Какую версию выбрать (OpenCart 2.0.1.1, 1.5.6.1, 2.0.1.1, ocStore 1.5.5.1.2)

Тема в разделе "Мегафлуд", создана пользователем slava_573, 25 мар 2015.

  1. slava_573

    slava_573

    Регистрация:
    25 мар 2015
    Сообщения:
    72
    Симпатии:
    40
    Здравствуйте!
    Прошу помощи. запустил на поддоменах 4 версии OpenCart. для теста и выбора.
    Не могу определиться.
    Чтобы и модули все встали что надо. и шаблонов много было (чтобы было из чего выбрать)
    Задача в чем

    смс уведомление статуса заказа. (клиента и меня)

    модули оплаты:
    вебмани
    наложенный платеж
    оплата с банковский карт (в том числе и Украинские)

    модули доставки:
    Самовывоз
    курьерская доставка
    Доставка курьерскими службами
    Доставка "Новая Почта" (с возможностью выбора отделения как в "Модуль Новая почта с интерактивным подбором по карте 2" если возможно чтобы отслеживало состояние и может даже отправляло смс клиенту когда груз прибыл.

    Возможность формировать комплекты "вместе дешевле"
    возможность делать акции и скидки на определенный период.

    ну это так в основе.

    просто главное интересует. может кто-то себе такое собрал. какую версию выбрать чтобы встали эти модули.
    так как боюсь заняться опереденной версией. подгонять, заливать а в итоге окажется что эта версия не поддерживает какой-то модуль. и все в одно место)
    и потом по новой с другой версией.

    простите если может не в правильное место написал.
    --- Добавлено, 25 мар 2015 ---
    и еще подскажите сейчас интернет магазин на "оскомерц" как-то можно перенести данные о товаре?
    можно ли как-то перенести базу клиентов
     
  2. dem03x

    dem03x

    Регистрация:
    30 дек 2013
    Сообщения:
    145
    Симпатии:
    14
    ocStore 1.5.5.1.2
     
  3. slava_573

    slava_573

    Регистрация:
    25 мар 2015
    Сообщения:
    72
    Симпатии:
    40
    а можно пожалуйста подробнее. чем она лучше? стабильнее или больше всего на нее есть?
    так как много где модули на
    OpenCart
     
  4. dem03x

    dem03x

    Регистрация:
    30 дек 2013
    Сообщения:
    145
    Симпатии:
    14
  5. slava_573

    slava_573

    Регистрация:
    25 мар 2015
    Сообщения:
    72
    Симпатии:
    40
    хм. Подскажите тогда еще.
    ocStore это новое название Opencart ?
    или ocStore это какого-то рода сборка?
     
  6. dem03x

    dem03x

    Регистрация:
    30 дек 2013
    Сообщения:
    145
    Симпатии:
    14
    ocStore --- усовершенствованная сборка Opencart
     
  7. slava_573

    slava_573

    Регистрация:
    25 мар 2015
    Сообщения:
    72
    Симпатии:
    40
    Простите за наглость. но еще спрошу)
    если искать модули для ocStore - для какой версии Opencart они также должны подходить.
    чтобы искать для Opencart а работали на ocStore
     
  8. dem03x

    dem03x

    Регистрация:
    30 дек 2013
    Сообщения:
    145
    Симпатии:
    14
    ocStore 1.5.5.1.2 --- Opencart 1.5.5.1.1
    Разработчики модулей указывают с какой версией движка совместим модуль
     
  9. slava_573

    slava_573

    Регистрация:
    25 мар 2015
    Сообщения:
    72
    Симпатии:
    40
    dem03x, спасибо.
    Думаю на ocStore и остановлюсь
    --- Добавлено, 25 мар 2015 ---
    помогите еще пожалуйста.
    в ocStore
    по умолчанию в настройках есть "смс"
    но не могу понять как настроить.
    --- Добавлено, 26 мар 2015 ---
    может дополнительно какие-то модули ставить нужно? или по умолчанию должно работать?
     
  10. dem03x

    dem03x

    Регистрация:
    30 дек 2013
    Сообщения:
    145
    Симпатии:
    14
    Нужен модуль,и конечно за каждую смс надо платить ссылка
     
  11. slava_573

    slava_573

    Регистрация:
    25 мар 2015
    Сообщения:
    72
    Симпатии:
    40
    хм. в настройках админки в вкладке смс. указать логин и пароль.
    можно ставить любой модуль или определенный ?
     
  12. dem03x

    dem03x

    Регистрация:
    30 дек 2013
    Сообщения:
    145
    Симпатии:
    14
  13. slava_573

    slava_573

    Регистрация:
    25 мар 2015
    Сообщения:
    72
    Симпатии:
    40
    спасибо буду пробовать. а если еще какие-то варианты?
     
  14. FAT

    FAT

    Регистрация:
    29 янв 2015
    Сообщения:
    1
    Симпатии:
    0
    остановился на opencart 2.0.2.0 - Мое мнение, удобно, круто, но многие нужные модули еще недопилены!
     
  15. -SnEgOviK-

    -SnEgOviK-

    Регистрация:
    11 июн 2015
    Сообщения:
    15
    Симпатии:
    1
    opencart 2.0 или написать свою
     
  16. MyWeb

    MyWeb

    Регистрация:
    27 май 2015
    Сообщения:
    13
    Симпатии:
    1
    думаю написать свою, для него будет весьма проблематично =)
     
  17. oltreyn

    oltreyn

    Регистрация:
    7 фев 2014
    Сообщения:
    70
    Симпатии:
    4
    бери версию 1.5.6 там больше всего модулей и шабов, да и если моды на 1.5.5 то с вероятностью в 85% будут работать и на 1.5.6. Версия 2+ сейчас очень динамично набирает обороты по количеству плюшек, да и дизайн там куда более приятный, чем в предыдущих (современный). Ну, а все, что ниже уже отпадает само собой как неактуальное, да и не нужное, так как в будущем поддержки ты по них уже не найдешь, так что смотри в будущее.